<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile
/** @var \Magento\Framework\View\Element\Template $block */
?>

<?= $block->escapeHtml(__(
    'You added %1 to your <a href="%2">shopping cart</a>.',
    $block->getData('product_name'),
    $block->getData('cart_url')
), ['a']);
?>
<div class="message-checkout-wrap text-center mt-4">
    <button class="action primary message-checkout" onclick="location.href = window.checkout.checkoutUrl">
  <span><?= __('Checkout') ?></span>
    </button>
</div>